send_msg:
#验证成功case
  -
    case: "给咨询师发送消息成功"
    #current_city_id: beijing
    conversation_id: 368
    is_system: 0
    referrer: "message_home"
    referrer_id: ""
    msg_type: 0
    content: "您好,我想咨询一下---"
    extra: ""
    assert_conversation_type: 4
    assert_message_type: 0

#验证失败case
  -
    case: "参数传值错误case：提示—服务器开小差了~"
    #current_city_id: beijing
    conversation_id: 463465
    is_system: 0
    referrer: "message_home"
    referrer_id: ""
    msg_type: 0
    content: "您好,我想咨询一下---"
    extra: {}
    assert_message: "服务器开小差了~"


